Willkommen Gast. Bitte einloggen oder registrieren. Haben Sie Ihre Aktivierungs E-Mail übersehen?
22.01.2021, 12:38:16

.
Einloggen mit Benutzername, Passwort und Sitzungslänge

Mitglieder
  • Mitglieder insgesamt: 25121
  • Letzte: panThomas
Statistiken
  • Beiträge insgesamt: 710080
  • Themen insgesamt: 57403
  • Heute online: 691
  • Am meisten online: 2287
  • (22.01.2020, 19:20:24)
Benutzer Online

Autor Thema: [gelöst]  Linux Mint 19 Cinnamon 64 bit! Opera installation Fehlermeldung siehe Foto!  (Gelesen 193 mal)

0 Mitglieder und 1 Gast betrachten dieses Thema.

Guten Abend liebe LMU Geimeinde!

Habe über Virtualbox diese Version installiert!

Das denke wird wohl egal sein? Denke ich ;)

Komischer weise habe bei der Installation diese Fehlermeldung siehe Foto!

Eine solche Meldung hatte ich noch nie.

Habe schon  2x probiert runter laden geht aber nicht!

Auch bei manch anderen Programme funktioniert auch nicht!

Vielen Dank für Eure Antworten!


MFG

Mario
 

« Letzte Änderung: 18.01.2021, 14:25:19 von marioko »

Hallo liebe LMU Gemeinde!

Habe versucht ältere Versionen zu installieren leider erfolglos!!

Dieses Problem habe nur bei Linux Mint!!

Habe testweise bei Mate probiert geht auch nicht.

Bei Ubuntu gehts auf anhieb.

Blöd ist nur das Opera mein Lieblingsbrowser und Haptbrowser ist!

Ich habe einige nicht LM Distributionen getest und bei allen hat es geklappt!

Gruss

Mario

PS: Wechseln zu einer Distribution möchte nicht gerne ;)


« Letzte Änderung: 18.01.2021, 10:05:00 von marioko »

Hallo!

Vergaß die Version von Opera opera-stable_73.0.3856.344_amd64.deb anzugeben!

Kann das jemand bei probieren mit der Installation?

Vielen Dank!

Gruss

Mario

Habe diese LM 19.3 zum Testen installiert zu Zeit habe Lokal 18.3 installiert!


Danke!

Gruß

mario


« Letzte Änderung: 18.01.2021, 10:25:19 von marioko »

Das Problem kann hier in einer VM mit LM 19.3 Cinnamon nicht nachvollzogen werden.
Zeig mal die Ausgabe von
inxi -Fz(im Codeblock, Text komplett markieren und # über dem Editor anklicken)

Hi!

Hier bitte:

samson@samson-Virtualbox:~$ inxi -Fz
System:
  Host: samson-Virtualbox Kernel: 5.4.0-60-generic i686 bits: 32
  Desktop: Cinnamon 4.4.8 Distro: Linux Mint 19.3 Tricia
Machine:
  Type: Virtualbox System: innotek product: VirtualBox v: 1.2
  serial: <filter>
  Mobo: Oracle model: VirtualBox v: 1.2 serial: <filter> BIOS: innotek
  v: VirtualBox date: 12/01/2006
CPU:
  Topology: Dual Core model: AMD FX-4100 bits: 32 type: MCP
  L2 cache: 2048 KiB
  Speed: 3616 MHz min/max: N/A Core speeds (MHz): 1: 3616 2: 3616
Graphics:
  Device-1: InnoTek Systemberatung VirtualBox Graphics Adapter
  driver: vboxvideo v: kernel
  Display: x11 server: X.Org 1.20.8 driver: modesetting unloaded: fbdev,vesa
  resolution: 1920x978~60Hz
  OpenGL: renderer: llvmpipe (LLVM 10.0.0 128 bits) v: 3.3 Mesa 20.0.8
Audio:
  Device-1: Intel 82801AA AC97 Audio driver: snd_intel8x0
  Sound Server: ALSA v: k5.4.0-60-generic
Network:
  Device-1: Intel 82540EM Gigabit Ethernet driver: e1000
  IF: enp0s3 state: up speed: 1000 Mbps duplex: full mac: <filter>
  Device-2: Intel 82371AB/EB/MB PIIX4 ACPI type: network bridge
  driver: piix4_smbus
Drives:
  Local Storage: total: 40.61 GiB used: 8.66 GiB (21.3%)
  ID-1: /dev/sda vendor: VirtualBox model: VBOX HARDDISK size: 40.61 GiB
Partition:
  ID-1: / size: 39.72 GiB used: 8.66 GiB (21.8%) fs: ext4 dev: /dev/sda1
Sensors:
  Message: No sensors data was found. Is sensors configured?
Info:
  Processes: 165 Uptime: 2m Memory: 1.96 GiB used: 639.3 MiB (31.8%)
  Shell: bash inxi: 3.0.32

Danke

Hi!

Ich teste es nur die 19.3  bevor ich von 18.3 Upgrade welche ich  lokal installiert habe!

Gruß

Mario

PS Vivaldi der lässt sich installieren  ;)

« Letzte Änderung: 18.01.2021, 11:35:09 von marioko »

Wie die Fehlermeldung auf deinem Bildchen schon erahnen ließ, solltest du nicht versuchen, einen 64-bit-Browser auf ein 32-bit-System aufzusetzen. Die Architektur muss schon passen, dann klappts auch mit der Installation.

Nur umgekehrt funktioniert es, ist aber nicht sinnvoll. ;)
Mit einem 32bit System wirst du zunehmend Probleme bekommen, noch aktuelle Software installieren zu können.

Prima, dann setze bitte noch ein "gelöst" oder "erledigt": dazu den Eröffnungspost "ändern" und das Präfix setzen. Dann sehen andere gleich, dass hier keine Hilfe mehr notwendig ist. (Anleitung: https://www.linuxmintusers.de/index.php?topic=3603.0)
« Letzte Änderung: 18.01.2021, 12:06:07 von toffifee »

Hi!

Ihr hattet recht ;)!

Mir ist blöderweise nicht aufgefallen das  falsche System hatte  ;D

Sorry für die Umstände die ich gemacht habe!!!!!

Danke noch mal für den Hinweis!

Gruss

Mario

Prima, dann setze bitte noch ein richtiges "gelöst" oder "erledigt": dazu den Eröffnungspost "ändern" und das Präfix setzen. Dann sehen andere gleich, dass hier keine Hilfe mehr notwendig ist. (Anleitung: https://www.linuxmintusers.de/index.php?topic=3603.0)

Hi!

Habe ich gemacht!

Danke....

Werde schon langsam senil!! ;)

Gruß

Mario